@charset "UTF-8";
#wrapper {
  background-color: transparent !important;
}

.search-result-title {
  display: none !important;
}

.pt_product-search-result #secondary {
  display: none !important;
}

#secondary.refinements {
  display: none !important;
}

.pt_product-search-result .primary-content {
  margin-left: 0px;
  width: 100%;
}

.pt_product-search-result .primary-content {
  margin-top: 0;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.euyansang-giftbox {
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
}

.euyansang-giftbox picture img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

.euyansang-giftbox sup {
  font-size: 80%;
}

.euyansang-giftbox h2 {
  margin: 0 auto;
  max-width: 1200px;
}

.euyansang-giftbox .fv-slider-area {
  position: relative;
  --swiper-navigation-color: #980023;
}

.euyansang-giftbox .fv-slider-area .swiper-pagination-bullet-active {
  background: #ad000e;
}

.euyansang-giftbox .inner {
  margin: 0 auto;
  max-width: 750px;
  position: relative;
}

.euyansang-giftbox .pd-area {
  position: relative;
}

.euyansang-giftbox .pd-area .btn-wrap {
  width: 90%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  bottom: calc(45 * 100vw / 750);
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: calc(38 * 100vw / 750);
  align-items: baseline;
}

.euyansang-giftbox .pd-area .btn-wrap .btn-modal {
  cursor: pointer;
  display: block;
}

.euyansang-giftbox .pd-wrap {
  position: relative;
}

.euyansang-giftbox .pd-wrap .btn-modal {
  width: 44%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  bottom: calc(74 * 100vw / 750);
}

.euyansang-giftbox .pd-wrap02 .btn-modal:not(:last-of-type) {
  bottom: calc(480 * 100vw / 750);
}

.giftbox-modal .giftbox-modal-box {
  padding: 0;
  background: none;
  max-width: 500px;
}

.giftbox-modal .giftbox-modal-box .close-button {
  position: fixed;
  top: 15px;
  right: 15px;
}

.giftbox-modal img {
  height: auto;
}

.euyansang-giftbox .price-note {
  margin: 2em 20px;
  padding: 1em;
  border: 2px solid #333;
}

.euyansang-giftbox .price-note p {
  font-size: 1.2em;
  line-height: 1.6;
}

.euyansang-giftbox .price-note p:not(:first-child) {
  margin-top: 0.5em;
}

@media screen and (min-width: 768px) {
  .euyansang-giftbox sup {
    font-size: 50%;
  }
  .euyansang-giftbox .sp {
    display: none;
  }
  .cmn-contents .contents-category {
    padding-bottom: 0;
  }

  .euyansang-giftbox .pd-area .btn-wrap {
    bottom: 45px;
    gap: 38px;
  }

  .euyansang-giftbox .pd-wrap .btn-modal {
    bottom: 74px;
  }

  .euyansang-giftbox .pd-wrap02 .btn-modal:not(:last-of-type) {
    bottom: 480px;
  }
}

@media screen and (max-width: 767px) {
  .euyansang-giftbox .pc {
    display: none;
  }
}
